Mono.Cairo 1.0.5000.0 2.0.0.0 System.Enum Reports the internal status of the Cairo system. When an error occurs, all further calls to acquire the status will report the error.
- Field
  Cairo.Status To be added. 1.0.5000.0 2.0.0.0
- Field
  Cairo.Status file not found 1.0.5000.0 2.0.0.0
- Field
  Cairo.Status invalid value for an input Cairo.Content 1.0.5000.0 2.0.0.0
- Field
  Cairo.Status invalid value for a dash setting 1.0.5000.0 2.0.0.0
- Field
  Cairo.Status invalid value for a DSC comment 1.0.5000.0 2.0.0.0
- Field
  Cairo.Status invalid value for an input Cairo.Format 1.0.5000.0 2.0.0.0
- Field
  Cairo.Status To be added. 1.0.5000.0 2.0.0.0
- Field
  Cairo.Status An invalid matrix (not invertible) was used. 1.0.5000.0 2.0.0.0
- Field
  Cairo.Status Input path data not valid 1.0.5000.0 2.0.0.0
- Field
  Cairo.Status No saved group was found to pop. 1.0.5000.0 2.0.0.0
- Field
  Cairo.Status Restore was called on a Cairo graphics object without a matching or prior Save. 1.0.5000.0 2.0.0.0
- Field
  Cairo.Status invalid value for an input Cairo.Status 1.0.5000.0 2.0.0.0
- Field
  Cairo.Status input string not valid UTF-8 1.0.5000.0 2.0.0.0
- Field
  Cairo.Status invalid value for an input Visual 1.0.5000.0 2.0.0.0
- Field
  Cairo.Status No current point is defined. 1.0.5000.0 2.0.0.0
- Field
  Cairo.Status Out of memory error. 1.0.5000.0 2.0.0.0
- Field
  Cairo.Status null pointer 1.0.5000.0 2.0.0.0
- Field
  Cairo.Status the pattern type is not appropriate for the operation 1.0.5000.0 2.0.0.0
- Field
  Cairo.Status error while reading from input stream 1.0.5000.0 2.0.0.0
- Field
  Cairo.Status No error has occured. 1.0.5000.0 2.0.0.0
- Field
  Cairo.Status target surface has been finished 1.0.5000.0 2.0.0.0
- Field
  Cairo.Status the surface type is not appropriate for the operation 1.0.5000.0 2.0.0.0
- Field
  Cairo.Status error while writing to output stream 1.0.5000.0 2.0.0.0